@media (min-width: 300px) {
  li {
    font-size: 18px;
  }
}

@media (min-width: 576px) {
  li {
    font-size: 21px;
  }
}

@media (min-width: 768px) {
  li {
    font-size: 23px;
  }
}

li {
  font-family: 'Afacad';
  letter-spacing: 1px;
}

.list-main {
  background: var(--bs-light);
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
  /*font-weight: lighter;*/
}

